div { font-family: 'Open Sans', sans-serif; font-size:15px; }
.clear { clear:both; }

#header { padding:20px 0; }
#header ul { list-style:none; float:right; margin:30px 0 0 0; }
#header ul li { display:inline; margin-left:30px; }
#header ul li a { color:#000; font-size:18px; font-family: 'Ubuntu', sans-serif; }

#header-mobile { padding:16px 0; display:none; }

#banner { background:url(../img/banner.jpg) no-repeat center center; background-size:cover; height:597px; position:relative; }
#banner .mask { position:absolute; top:0; left:0; right:0; bottom:0; background:url(../img/overlay.png); }
#banner .panel { margin-top:75px; text-align:center; }
#banner .panel h1 { padding:0 10px; font-family: 'Ubuntu', sans-serif; font-size:41px;letter-spacing:2px; color:#fff; line-height:46px; margin-bottom:37px; text-transform:uppercase; }
#banner .panel p { color:#fff; text-transform:uppercase; font-size:19px; letter-spacing:2px; margin-bottom:50px; }
#banner .panel p.large { font-size:40px; font-weight:500; }
#banner .google { padding:15px; background:#fff; margin:0 auto; width:300px; }
#banner .google img { width:300px; }

#testimonial { padding:80px 0;  text-align:center; }
#testimonial .word { font-family: 'Ubuntu', sans-serif; font-size:26px; line-height:36px; text-align:center; margin-bottom:34px; }
#testimonial .company { margin:0; text-align:center; font-size:18px; font-weight:300; }
#testimonial h2 { font-family: 'Ubuntu', sans-serif; font-size:36px; margin-bottom:25px; text-transform:uppercase; }


#opening { padding-bottom:100px; }
#opening iframe { height:500px; }


#sample { padding:46px 0; }
#sample h2 { font-family: 'Ubuntu', sans-serif; font-size:36px; margin-bottom:35px; text-transform:uppercase; text-align:center; }
#sample h4 { font-size:18px; margin-bottom:0px; }
#sample iframe { margin-bottom:55px; }


#information {  padding:66px 0; }
#information h2 { color:#009dff; font-size:18px;  margin-top:12px; min-height:50px;  }
#information .number { font-weight:300; font-size:70px; color:#6fc8ff; letter-spacing:-1px; display:block; }

#information .box p { font-size:13px; }
#information .border { border:#ddd solid 1px; }
#information .graph { width:100%; }
#information .action { background:#56b8f5; color:#fff; padding:40px 0px 60px 0; text-align:center; margin-top:30px; }
#information .action h3 { font-family: 'Ubuntu', sans-serif; font-size:26px; font-weight:500; margin-bottom:55px; }
#information .action p { margin-bottom:35px; }
#information .action .btn { background:#fa4a21; color:#fff; display:inline-block; padding:8px 30px; font-weight:600; font-size:18px; border-radius:20px; margin-top:40px; }
#information .action h4 { font-size:40px; line-height:40px; border:#fff solid 1px; border-radius:80px; font-family: 'Ubuntu', sans-serif; width:80px; height:80px; padding:20px; margin:0 auto 30px auto;; }

#information .slick-prev { width:21px; height:63px; display:block; position:absolute; top:50%; margin-top:-31px; left:20px; text-indent:-9999px; background:url(../img/arrow-left.png); }
#information .slick-next { width:21px; height:63px; display:block; position:absolute; top:50%; margin-top:-31px; right:20px; text-indent:-9999px; background:url(../img/arrow-right.png); }

#faq { padding-top:50px; background:#fffef8; border-top:#ccc solid 1px; }
#faq #widebg { background:url(../img/wide.jpg) no-repeat center bottom; background-size:cover; height:267px; }
#faq h3 { font-size:32px; font-family: 'Ubuntu', sans-serif; margin:5px 0 0 0; font-weight:500; letter-spacing:-1px; }
#faq ul { list-style:none; margin:0; padding:0; }
#faq ul li { padding:15px 0; border-bottom:#393939 solid 1px; color:#393939; } 
#faq ul li a.question { color:#393939; display:block; padding-right:25px; font-weight:600; }
#faq ul li a.question.open { background:url(../img/btn-open.png) no-repeat right 5px; background-size:18px; }
#faq ul li a.question.close { background:url(../img/btn-close.png) no-repeat right 5px; background-size:18px; }
#faq .answer { display:none; }
#faq h4 { text-transform:uppercase; color:#000; font-weight:600; margin:0; font-size:20px; } 
#faq #more { display:none; }
#faq .morefaq { margin:20px 0 0 0; text-decoration:underline; display:block; }

#contact { color:#fff; background:url(../img/footer-bg.jpg) no-repeat center bottom; background-size:cover; padding:50px 0 60px 0; }
#contact h3 { font-size:32px; font-family: 'Ubuntu', sans-serif; margin:0 0 25px 0;  letter-spacing:-1px; }
#contact p.text { font-size:14px; line-height:20px; margin-bottom:30px; }
#contact p.phone { font-family: 'Ubuntu', sans-serif; font-weight:500; letter-spacing:-1px; margin:0; font-size:28px; line-height:28px; }
#contact p.email { font-family: 'Ubuntu', sans-serif; font-weight:500; letter-spacing:-1px; margin:0; font-size:21px; }
#contact .textbox { background:#4f7994; border-radius:6px; color:#fff; font-size:14px; border:none; margin:0 0 10px 0; } 
#contact .textarea { background:#4f7994; border-radius:6px; color:#fff; font-size:14px; border:none; margin:0 0 10px 0; height:100px; } 
#contact button { background:#2495d9; color:#fff; padding:10px 20px; color:#fff;border-radius:6px; float:right; }
#contact .req { border:#cc0000 solid 1px; }
#contact #response .box { border:none; border-radius:10px; background:#2199e8; text-align:center; padding:8px; color:#000; margin-bottom:25px; display:none; } 

/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	#opening { padding-bottom:30px; }
	#opening iframe { height:400px; }
	
	#header ul li { margin-left:20px; }
	
	#information { padding:30px 0; }
	#information .space { display:none; }
	#information h2 { font-size:24px; margin-bottom:15px; }
	#information p { font-size:15px; line-height:20px; }

}

/* Mobile */
@media only screen and (max-width: 40em) { 
	
	#header { display:none; }
	#header-mobile { display:block; }

	#banner { height:488px; }
	#banner .panel p.large { font-size:30px; }
	#banner .panel { margin-top:36px; text-align:center; }
	#banner .panel h1 { font-size:30px; line-height:36px; font-weight:500; letter-spacing:-1px; }
	#banner .panel p { letter-spacing:0; margin-bottom:20px; }
	#banner .panel .btn { width:50%; }
	
	#testimonial h2 { font-size:26px; }
	#testimonial { padding:30px 0; }
	#testimonial .word { font-size:20px; line-height:28px; }
	#testimonial .company { font-size:15px; }
	
	#opening { padding-bottom:30px; }
	#opening iframe { height:300px; }
	
	#information { padding:30px 0; }
	#information h2 { font-size:22px; line-height:26px; margin-bottom:20px; text-align:center; }
	#information .space { display:none; }
	#information .box p { font-size:17px; margin-bottom:30px; text-align:center; }
	#information .graph { margin-top:30px; }
	#information .number { text-align:center; margin-bottom:10px; }
	
	#faq { padding-top:0px; }
	
	#contact { padding:20px 0 30px 0; }
	#contact .right { margin-top:30px; }
	
	#contact p.phone, #contact p.email { font-size:20px; }
	
	#contact button  { float:none; width:100%; font-size:18px; }
	
}